body,
html {
 direction:ltr;
 margin:0;
 padding:0;
 font:12px/1.5 Arial,sans-serif;
 color:#612d04;
 overflow-x:hidden
}
a {
 -moz-user-focus:none;
 -moz-outline:0;
 outline:0
}
a:link {
 color:#a78e3d;
 text-decoration:none
}
a:visited {
 color:#a78e3d;
 text-decoration:none
}
a:focus {
 color:#a78e3d;
 text-decoration:underline
}
a:hover {
 color:#a78e3d;
 text-decoration:underline
}
a:active {
 color:#a78e3d;
 text-decoration:underline
}
a img {
 border:0
}
h1 {
 color:#513f2c;
 margin:6px 0;
 font-size:1.4em;
 text-align:center
}
h2,
h3,
h4,
h5,
h6 {
 margin:0;
 font-size:100%
}
.clearfix:after {
 content:".";
 display:block;
 clear:both;
 visibility:hidden;
 height:0
}
div#wrapper_start {
 width:100%;
 background:#191513 url(../img/ui/layout/bg_body_start.jpg) no-repeat 50% 0;
 min-width:960px;
 min-height:1312px;
 overflow:hidden
}
div#wrapper_game {
 width:100%;
 background:#191513 url(../img/ui/layout/bg_body_game.jpg) no-repeat 50% 32px;
 min-width:960px;
 min-height:1127px;
 overflow:hidden
}
div#wrapper_game.underworld {
 background:black url(../img/ui/layout/bg_body_game_underworld.jpg) no-repeat 50% 32px
}
div#container_start {
 width:920px;
 margin:0 auto;
 position:relative
}
div#container_game {
 width:920px;
 margin:0 auto;
 position:relative;
 top:35px
}
div#header_start {
 width:920px;
 height:356px;
 background:url(../img/ui/layout/bg_header_start.jpg) no-repeat 50% 0;
 padding:0 123px;
 margin:0 -123px;
 position:relative
}
div#header_game {
 width:920px;
 height:224px;
 background:url(../img/ui/layout/bg_header_game.png) no-repeat 50% -3px;
 padding:0 123px;
 margin:0 -123px;
 position:relative;
 text-align:center
}
div#banner_right {
 position:absolute;
 left:882px;
 top:200px;
 width:166px;
 height:606px;
 z-index:500
}
.banner_logout {
 margin-left:auto;
 margin-right:auto;
 width:300px;
 height:250px;
 z-index:500
}
.banner1 {
 position:absolute;
 left:885px;
 top:203px;
 width:160px;
 height:600px;
 z-index:500
}
h2#logoGladiatus {
 display:block;
 width:475px;
 height:103px;
 background:url(../img/ui/layout/logo_gladiatus.png) no-repeat;
 text-indent:-9999px;
 overflow:hidden;
 position:absolute;
 top:55px;
 left:343px
}
ul#mainnav {
 margin:0;
 padding-top:0;
 padding-right:0;
 padding-bottom:13px;
 padding-left:9px;
 list-style:none;
 width:573px;
 height:36px;
 float:left;
 background:url(../img/ui/layout/bg_mainnav.jpg) no-repeat 50% 24px;
 position:absolute;
 bottom:0;
 _bottom:-2px;
 left:393px
}
ul#mainnav li {
 display:block;
 margin:0 4px
}
ul#mainnav li a {
 bottom:0;
 color:#191003;
 display:block;
 float:left;
 font-size:11px;
 font-weight:bold;
 line-height:20px;
 position:relative;
 text-align:center;
 text-decoration:none;
 width:117px;
 padding:2px 3px
}
.navTab {
 position:absolute;
 bottom:0;
 text-align:center
}
div#main {
 background:url(../img/ui/layout/bg_container.jpg) repeat-y 50% 0;
 width:920px;
 min-height:570px;
 height:auto !important;
 height:570px;
 float:left
}
div#main_inner {
 width:920px;
 float:left;
 background:url(../img/ui/layout/bg_main_inner.png) no-repeat 50% 0
}
div#sidebar {
 margin-bottom:-45px
}
div#content {
 z-index:10
}
div#sidebar {
 position:relative;
 z-index:30
}
div#footer {
 position:relative;
 z-index:5
}
div#content a {
 color:#612d04;
 font-weight:bold;
 text-decoration:underline
}
div#content .bbcode_area a,
div#content .bbcode_area span {
 color:inherit
}
div#content {
 width:540px;
 float:right;
 padding-top:5px;
 padding-right:87px;
 padding-bottom:0;
 padding-left:23px
}
div#content p {
 margin-top:0;
 margin-right:0;
 margin-bottom:10px;
 margin-left:0
}
div#content div.tabpane {
 clear:both;
 width:100%;
 float:left
}
div#content h3:not(.section-header) {
 border:2px solid #bba86e;
 width:512px;
 background:#d3c195;
 font-size:15px;
 padding:2px 10px
}
div#content div.contentItem {
 clear:both;
 width:536px;
 float:left;
 background:#e7deb8;
 margin:0;
 margin-bottom:15px
}
div#content div.contentItem div.contentItem_content {
 padding:15px 15px 5px;
 width:504px;
 float:left;
 background:url(../img/ui/layout/bg_contentitem.gif) repeat-x 0 1px;
 border:1px solid #bba86e;
 border-top:0
}
div#content div.contentItem div.contentItem_content ul li {
 margin:0;
 margin-bottom:10px
}
div#content div.contentItem div.contentItem_content ul.list_iconized li {
 padding-top:0;
 padding-right:0;
 padding-bottom:0;
 padding-left:20px;
 background:url(../img/ui/layout/icon_list.gif) no-repeat 0 3px
}
div#content div.contentItem div.contentItem_content ul.list_inline {
 width:512px;
 float:left;
 margin:0;
 margin-bottom:10px
}
div#content div.contentItem div.contentItem_content ul.list_inline li {
 float:left;
 margin:0;
 margin-left:37px
}
div#content div.contentItem div.contentItem_content ul.list_inline li.first-child {
 margin:0
}
div#content div.contentItem div.contentItem_content ul.list_inline li img {
 display:block
}
div#sidebar {
 width:222px;
 float:left;
 padding-top:0;
 padding-right:32px;
 padding-bottom:0;
 padding-left:16px;
 background-image:url(../img/ui/layout/bg_sidebar.jpg);
 background-repeat:repeat-y;
 background-position:16px 0;
 *padding-right:0
}
div#sidebar_inner {
 width:197px;
 margin:-45px -2px;
 padding-top:0;
 padding-right:13px;
 padding-bottom:0;
 padding-left:16px;
 position:relative;
 zoom:1
}
div#sidebar_footer {
 background-image:url(../img/ui/layout/bg_register_bottom.gif);
 width:226px;
 height:52px;
 position:relative;
 bottom:-52px;
 left:-2px
}
div#footer {
 clear:both;
 width:920px;
 height:362px;
 margin:0 -123px;
 padding:0 123px;
 position:relative;
 color:#a59666
}
div#footer_background {
 background:url(../img/ui/layout/bg_footer.png) no-repeat 50% 0;
 width:1166px;
 height:362px;
 position:absolute;
 top:0;
 left:0
}
div#footer div#footer_inner {
 width:880px;
 position:absolute;
 top:178px;
 left:142px
}
div#footer p#logoGameforge {
 float:left;
 margin-top:10px
}
div#footer p#logoGameforge a {
 display:block;
 width:151px;
 height:32px;
 background:url(../img/ui/layout/logo_gameforge.gif) no-repeat;
 text-indent:-9999px;
 overflow:hidden
}
div#footer p#safeplay {
 float:left;
 margin-right:10px
}
div#footer p#safeplay a {
 display:block;
 width:40px;
 height:48px;
 background:url(../img/ui/layout/safeplay.png) no-repeat;
 text-indent:-9999px;
 overflow:hidden
}
div#footer p#usk {
 float:left;
 margin-right:10px
}
div#footer p {
 margin:0
}
div#footer ul {
 margin:0;
 padding:0;
 list-style:none;
 float:right
}
div#footer ul li {
 float:left
}
div#footer p#copyright {
 clear:both;
 text-align:right
}
div#footer_logos {
 position:absolute;
 left:0;
 top:-5px
}
.footer_links {
 float:right
}
.tdn {
 word-wrap:break-word
}
a.cancel_confirm_link,
a.cancel_confirm_link:link,
a.cancel_confirm_link:visited,
a.cancel_confirm_link:focus,
a.cancel_confirm_link:hover,
a.cancel_confirm_link:active {
 color:#612d04;
 font-weight:bold;
 text-decoration:underline
}
